.getting-started {
	font-size: 13px;
}
.getting-started h1 {
	font-weight: 200;
	color: #363636;
	font-size: 42px;
	margin: 5px 0 40px 0;
}
.getting-started div.header h1 {
	margin: 30px 0 0 0;
}
.getting-started h2 {
	font-weight: normal;
	color: #545454;
	font-size: 24px;
	margin: 0 0 5px 0;
}
.getting-started div.grayBox h2 {
  margin: 0 0 15px 0;
}
.getting-started sup {
  font-size: 60%;
  line-height: 0;
}
.getting-started p {
	line-height: 18px;
	margin-bottom: 10px;
}
.getting-started p.large {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 10px;
}
.getting-started img {
  float: left;
  margin: 0 40px 0 0;
}
.getting-started img.right {
  float: right;
  margin: 0 0 0 40px;
}
.getting-started div.wrap {
	width: 940px;
	padding: 40px 20px 40px 20px;
	overflow: hidden;
	margin: auto;
}
.getting-started div.grayBox {
	background: url(../images/getting-started/shadowTop.png) top center no-repeat #f6f6f6;
	padding-top: 5px;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);	
}
.getting-started div.grayBox p {
  width: 700px;
}
.getting-started div.products {
  margin-bottom: 35px;
}
.getting-started div.products p {
  margin-left: 240px;
}